/v1/tenant
GET
/v1/tenantAuthorization
ApiKey Bearer X-Api-Key<token>
Provide your API key in the X-Api-Key header.
In: header
AuthorizationBearer <token>
Enter a JWT token obtained from /v1/auth/login.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/tenant"{
"tenant": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"displayName": "string",
"legalName": "string",
"createdAt": "2019-08-24T14:15:22Z",
"status": "Active",
"tier": "Free",
"contactEmail": "string",
"billingEmail": "string",
"phone": "string",
"countryCode": "string",
"industry": "Unknown",
"employeeRange": "Unknown",
"marketingConsent": true,
"marketingConsentAt": "2019-08-24T14:15:22Z"
},
"memberCount": 0,
"creditBalance": {
"tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
"credits": 0,
"tier": "Free",
"monthlyAllocation": 0,
"periodUsage": 0,
"periodStartedAt": "2019-08-24T14:15:22Z"
}
}